@charset "UTF-8";h1,h2,h3,h4,h5,h6,pre,code{font-size:1em}
h1,h2,h3,h4,h5,h6,pre,form,body,html,p,fieldset,input{margin:0;padding:0}
body{line-height:1}
html,img{border:0}
blockquote{padding:0}
html,body{width:100%;height:100%}
ul,ol{margin:0;padding:0 0 0 30px}
:focus{outline:0}
.page-default{font-weight:normal;font-size:13px;line-height:130%;font-family:Verdana,Tahoma,Geneva,sans-serif;color:#3c3c3c;background-color:#fff}
.logo a:link,.logo a:visited,.logo a:hover,.logo a:active{font-weight:bold;font-size:28px;line-height:40px;font-family:Georgia,Times,"Times New Roman",serif;color:#616161;text-decoration:none}
.logo-2nd-color{color:#58700e}
.page-background{background-color:#f1efe2}
.container-background{background-color:#fff}
.horizontal-separator{font-size:1px;line-height:1px;border-top:1px solid #505050}
.footer{font-size:11px;border-top:1px solid #505050;padding-top:5px}
.heading-1 h1{font-size:24px;font-family:Georgia,Times,"Times New Roman",serif;color:#58700e}
.horizontal-separator-2{font-size:1px;line-height:1px;border-top:1px solid silver}
.vertical-separator{font-size:1px;line-height:1px;border-left:1px solid silver}
.heading-2 h2{font-size:20px;font-family:Georgia,Times,"Times New Roman",serif;color:#58700e}
.paragraph p{padding-top:15px}
.indent-heading-2 h2{padding-left:50px}
.heading-3 h3{font-weight:bold;font-size:13px;font-family:Verdana,Tahoma,Geneva,sans-serif}
.link a:link,.link a:visited,.link a:active{color:#58700e;text-decoration:none}
.hover-link a:hover{color:#d08a3e;text-decoration:underline}
.read-more a:link,.read-more a:visited,.read-more a:active{font-weight:bold;color:#58700e;text-decoration:none;display:block}
.read-more-hover a:hover{text-decoration:underline}
.paragraph-2 p{padding-top:10px}
.footer-link a:link,.footer-link a:visited,.footer-link a:active{color:#3c3c3c;text-decoration:none}
.footer-link-hover a:hover{text-decoration:underline}
.slogan{font-size:30px;line-height:150%;font-family:Georgia,Times,"Times New Roman",serif;color:#b0ec3c}
.empty-browser-space{background-color:#70ace9}
.nbstyle1,.nbstyle1 *{margin:0;padding:0;list-style:none}
.nbstyle1{line-height:1.0}
.nbstyle1 ul{position:absolute;display:none;top:100%;width:170px}
.nbstyle1 ul li{width:100%}
.nbstyle1 li{position:relative}
.nbstyle1>li{float:left}
.nbstyle1 a{display:block;position:relative;text-decoration:none}
.nbstyle1 li:hover ul,.nbstyle1 li.sfHover ul{left:0;top:32px;z-index:99}
.nbstyle1 li:hover>ul,.nbstyle1 li.sfHover>ul{display:block}
.nbstyle1 li:hover li>ul,.nbstyle1 li.sfHover li>ul{left:170px;top:0}
ul.nbstyle1{width:100%}
.nbstyle1{float:left}
.nbstyle1 li ul a{display:block;border-bottom:1px solid #2d538b;height:32px;line-height:32px;padding-right:10px;padding-left:10px;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;font-size:14px;color:#000;background-color:#dae4f3}
.nbstyle1 li ul a:hover,.nbstyle1 li ul li:hover>a{outline:0;text-decoration:none;color:#fff;background-color:#5987c9}
.nbstyle1.sf-shadow ul{box-shadow:3px 4px 3px rgba(0,0,0,0.4)}
.nbstyle1.navmbtn{display:none}
.hidethis{display:none}
.iframe-no-border{border:0}